@charset "UTF-8";
/*-----------------------------------------
 * wrapper
-------------------------------------------*/
html {
	font-size: 62.5%;
}
body {
	font-size: 1.4rem;  /*14px*/
	line-height: 130%;
}
.clear_fix {
/zoom:1;
}
.clear_fix:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

/* はみ出し対策 */
#body {
	width: 100%;
	overflow: scroll;
	color:#333;
}
a:link {
	text-decoration: none;
}
img{
	vertical-align:top;
}

/*-----------------------------------------
 * CvBtn
-------------------------------------------*/
.btn{
	margin-top:1.0rem;
	padding:2.0rem;
	font-size: 1.8rem;
}
.btn a{
	display:block;
	width: 100%;
	padding: 2.0rem 0;
	border-radius:10px;
	text-indent:0;
	border:1px solid #d83526;
	color:#ffffff;
	font-weight:bold;
	text-decoration: none;
	background-image: url(../img/CvBtn.png);
	background-repeat: repeat-x;
	background-position: center right;
	text-align:center;
	box-sizing:border-box;
}

/*-----------------------------------------
 * head
-------------------------------------------*/
#Header {
	width: 100%;
}
#Header ul.HeaderList {
	width: 100%;
	display: table;
}
#Header ul.HeaderList img {
	width: 100%;
}
#Header ul.HeaderList li.Logo {
	float:left;
	width: 45%;
	padding:1.0rem 0rem 1.0rem 1.0rem;
}

#Header ul.HeaderList li.Txt {
	width: 45%;
	font-size: 1.2rem;
	line-height: 1.4rem;
	float:right;
	padding:1.0rem 0 1.0rem 0rem;
}
#Header ul.MainImage {
	padding-top:1.0rem;
}
#Header ul.MainImage li {
	margin: 0;
	padding: 0;
}
#Header .MainImage img{
	width: 100%;
}

/*-----------------------------------------
 * h3
-------------------------------------------*/
h3 img {
	width: 100%;
}
h3 {
	width:100%;
	padding:1.5rem 0;
	margin:2.5rem 0;
	background: #ffe0e0;
}
/*-----------------------------------------
 * Chart
-------------------------------------------*/

#Chart {
	width:100%;
}

#Chart h4 {
	width:100%;
	margin:1.0rem 0 2.0rem 0;
}
#Chart h4 img {
	width:100%;
	padding:0 1.0rem;
	box-sizing:border-box;
}
#Chart .slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#Chart .slides {
	overflow: hidden;
 *zoom: 1;
}
#Chart .slide {
	float: left;
	clear: none;
}

#Chart .slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px 0 20px 20px;
}
#Chart .slider-arrow--right {
	top: 15%;
	right:5px;
	background: url(../img/JobIconR.png) no-repeat;
}
#Chart .slider-arrow--left {
	top: 15%;
	left: 5px;
	background: url(../img/JobIconL.png) no-repeat;
}
#Chart .slider-nav {
	position: absolute;
	top: 15px;
	display:none;
}
#Chart .slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	border: 1px solid #fff;
	border-radius: 8px;
}
#Chart .slider-nav__item:hover {
	background: #fff;
}
#Chart .slider-nav__item--current {
	background: #fff;
}

#Chart .slide img{
	width:70%;
	padding:0 15%;
}

#Chart .slide .Toeic{
	width:80%;
	background-color:#ffcdcd;
	color:#d71919;
	font-weight:bold;
	font-size:1.4em;
	padding:10px;
	margin:10px 10%;
	text-align:center;
	box-sizing:border-box;
}

#Chart .slide .Txt{
	width:80%;
	font-size:1.4rem;
	line-height:1.4em;
	margin:0 10%;
	box-sizing:border-box;
}

#Chart .slide ul.ChartIcon{
	width:80%;
	margin:10px 10% 0 10%;
}

#Chart .slide ul.ChartIcon li{
	background-color:#ff6565;
	font-size:1.2rem;
	border-radius: 15px;
	float:left;
	color:#fff;
	font-weight:bold;
	padding:5px ;
	margin-right:2%;
}

#Chart .slide ul.ChartJob{
		width:80%;
	margin:10px 10% 0 10%;
}


#Chart .slide ul.ChartJob li{
	background:url(../img/ChartIcon.jpg) no-repeat top left;
	font-size:1.4rem;
	padding:5px 0 0 30px;
	min-height:24px;
	font-weight:bold;
}
	
#Chart .slide .Pay{
	width:80%;
	background-color:#d71919;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	padding:10px;
	margin:10px 10% 0 10%;
	text-align:center;
	box-sizing:border-box;
}

#Chart .FootTxt{
	margin:0px 10%;
	font-size:12px;
}


/*-------------Job --------------*/

#Job {
	width: 100%;
}



#Job .slider2 ul.slides li.slide p.Subtitle {
	padding: 5% 9% 8% 9%;
	margin: 0 5%;
	font-size: 1.2em;
	line-height: 20px;
	color: #ff3f5f;
	font-weight: bold;
	text-align: center;
}
#Job .slider2 ul.slides li.slide dl {
	margin: 10px 2%;
}
#Job .slider2 ul.slides li.slide dl dt {
	float: left;
	width: 20%;
	background-color:#ff6565;
	font-size:0.8em;
	border-radius: 15px;
	float:left;
	color:#fff;
	font-weight:bold;
	padding:3px;
	margin:3px 4%;
	vertical-align:top;
	text-align:center;
}
#Job .slider2 ul.slides li.slide dl dd {
	float: left;
	width: 60%;
	margin: 0 0 3% 0;
	padding:5px 0 0 0;
	font-size:0.9em;
	vertical-align:top;
}

#Job .slider2 ul.slides li.slide .MiniLogo{
	float:right;
	margin:8% 5% 8% 0;
}

#Job .slider2 {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#Job .slides {
	overflow: hidden;
 *zoom: 1;
}

#Job .slide {
	float: left;
	clear: none;
	background: url(../img/JobPaper.png) repeat;
	margin:30px 0;
	position:relative;
}

#Job .slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 20px 0 20px 20px;
}
#Job .slider-arrow--right {
	top: 45px;
	right: 5px;
	background: url(../img/JobIconR.png) no-repeat;
}
#Job .slider-arrow--left {
	top: 45px;
	left: 5px;
	background: url(../img/JobIconL.png) no-repeat;
}
#Job .slider-nav {
	position: absolute;
	top: 5px;
}
#Job .slider-nav__item {
	width: 12px;
	height: 12px;
	float: left;
	clear: none;
	display: block;
	margin: 0 5px;
	border: 1px solid #999;
	border-radius: 8px;
}
#Job .slider-nav__item:hover {
	background: #999;
}
#Job .slider-nav__item--current {
	background: #999;
}



/*------------- Merit --------------*/

#Merit {
	width: 100%;
}

#Merit ul.MeritBox {
	width: 90%;
	margin:20px 5%;
}

#Merit ul.MeritBox li.Sub{
	width:100%;
	margin-bottom:10px;
}

#Merit ul.MeritBox li.Sub img{
	width:100%;
}

#Merit ul.MeritBox li.Txt{
	width:90%;
	font:1.4rem;
	line-height:1.6em;
	margin:10px 5% 0 5%;
}

#Merit ul.MeritBox li.Ph{
	width:90%;
	margin:10px 5% 0 5%;
}

#Merit ul.MeritBox li.Ph img{
	width:100%;
}

#Merit ul.MeritBox li.PhL img{
	width:100%;
}
/*------------- Merit --------------*/

#Voice {
	width: 100%;
}

#Voice .VoiceTop{
	width:100%;
	background-color:#ff5959;
}

#Voice .VoiceTop p.Txt{
	padding:12% 5% 5% 22%;
	background:url(../img/VoiceBg.png) no-repeat;
	background-position:center top;
	background-size: 100% auto;
	color:#fff;
	font-size:1.0em;
	line-height:1.2em;
}

#Voice .VoiceBottom{
	width:100%;
	background-color:#ffb1b1;
}


#Voice .VoiceBottom p{
	padding:3% 5% 5% 5%;
	font-size:1.2em;
	line-height:1.2em;
}

/*------------- Reco --------------*/

#Reco {
	width: 100%;
}

#Reco h4 {
	padding: 30px 0;
}

#Reco h4 img {
	width: 100%;
}

#Reco p{
	width:90%;
	margin:0 5%;
	font-size:1.2em;
	line-height:1.2em;
	 
}

/*------------- Flow --------------*/

#Flow {
	width: 100%;
	padding: 5px 5px;
	box-sizing:border-box;
}

#Flow h4 {
	padding: 0 0 20px 0;
}

#Flow h4 img {
	width:100%;
	margin:0 0;
}

#Flow ul.FlowImage{
	width:100;
}

#Flow ul.FlowImage li{
	margin:0 5px;
	padding:8px 0;
	border-radius: 10px;
	font-size:1.4em;
	font-weight:bold;
}

#Flow ul.FlowImage li.Next{
	margin:1px;
	width:14px;
	margin:0 auto;
}
#Flow ul.FlowImage li.Red{
	background-color:#db1d1d;
	color:#fff;
	border: 2px solid #db1d1d;
	text-align:center;
}

#Flow ul.FlowImage li.White{
	border: 2px solid #db1d1d;
	text-align:center;
}
	
	
	


/*------------- Faq --------------*/

#Faq {
	width: 100%;
	padding: 0 1.0rem;
	box-sizing:border-box;
}

#Faq h4 {
	padding: 20px 0 20px 0;
}

#Faq h4 img {
	width:100%;
	margin:2.0rem 0;
}

#Faq dl{
	margin:0 5px;
}

#Faq dl dt {
	padding-right: 30px;
	border: 1px solid #ffc1c1;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fff', endColorstr = '#efefef');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fff', endColorstr = '#efefef')";
	background: -moz-linear-gradient(top, #fff, #efefef);
	background: -ms-linear-gradient(top, #fff, #efefef);
	background: -o-linear-gradient(top, #fff, #efefef);
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#efefef);
));
	background: -webkit-linear-gradient(top, #fff, #efefef);
	background: linear-gradient(top, #fff, #efefef);
	line-height: 1.4em;
	cursor: pointer;
}
#Faq dl dt p {
	min-height: 27px;
	padding: 15px 0 10px 70px;
	background: url(../img/q2.png) no-repeat left top;
}



#Faq dl dt span {
	position: relative;
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
#Faq dl dt.slide-off span:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 11px;
	right: -2.55rem;
	width: 1.8rem;
	height: 0.4rem;
	margin-top: -0.2rem;
	background: #ff7f7f;
}
#Faq dl dt.slide-off span:after {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 0;
	right: -1.7rem;
	width: 0.3rem;
	height: 1.8rem;
	margin-top: 0.2rem;
	background: #ff7f7f;
}
#Faq dl dt.slide-on span:before {
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	top: 0;
	right: -1.7rem;
	width: 0.3rem;
	height: 1.8rem;
	margin-top: 0.25rem;
	background: #898989;
}



#Faq dl dd {
	background: #eeffff;
	line-height: 1.4em;
	background: url(../img/a.png) no-repeat top left;
	padding: 15px 10px 15px 70px;
	border-left:#ffc1c1 solid 1px; 
	border-right:#ffc1c1 solid 1px; 
}
#Faq .detail {
	display: none;
}
#Faq .detail li.chk {
	background-color: #f0f0f0;
	color: #898989;
}


/*------------- Faq --------------*/
#Footer{
	width:100%;
	background-color:#ffd4d4;
	padding:2% 0;
	margin-top:20px;
}

#Footer p{
	margin:0 auto;
	text-align:center;
	font-size:1.2rem;
}
